* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.cycle-overlay {
    display: none !important;
}
/* structure */

.wrapper {
    width: 92%;
    margin: 0 auto;
}
header {
    background: #fff;
    padding: 15px 0;
}
#banner {
    text-align: center;
}
#content {
    margin: 40px 0;
}
aside {
    margin: 40px 0;
}
p {
    margin: 0 0 1.5em;
}
/* RESPONSIVE IMAGES */

img {
    max-width: 100%;
    height: auto;
}
/*MAIN MENU*/

.menu-toggle {
    display: block;
    padding: 10px;
    margin: 20px 0 0;
    background: #666;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 20px;
}
.menu-toggle.toggled-on {
    background: #d13100;
}
.srt-menu {
    display: none;
}
.srt-menu.toggled-on {
    display: block;
    position: relative;
    z-index: 10;
}
.srt-menu {
    clear: both;
    margin-bottom: 60px;
}
.srt-menu li a {
    color: #ffffff;
    display: block;
    margin: 1px 0;
    padding: 10px;
    text-decoration: none;
}
.srt-menu li a:hover {
    background: #d13100;
    color: #fff;
}
.srt-menu li li a {
    padding-left: 40px;
}
.srt-menu li li li a {
    padding-left: 80px;
}
/*SECONDARY MENU*/

#secondary-navigation {
    margin-bottom: 60px;
}
#secondary-navigation ul {
    margin: 0;
    padding: 0;
}
#secondary-navigation ul li a {
    background: #E6E6E6;
    display: block;
    margin: 5px 0;
    padding: 10px;
    text-decoration: none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a {
    background: #d13100;
    color: #fff;
}
/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    margin-bottom: 40px;
    /*positioning and padding*/
    
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
/*FOOTER*/

footer {
    background-color: #6A6969;
    clear: both;
    overflow: hidden;
}
.footerdark {
    padding: 20px 0 20px 0;
    background-color: #212121;
    clear: both;
}
footer ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
}
footer li {
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}
footer li a {
    display: block;
    text-decoration: none;
}
/*colors and backgrounds*/

body {
    background: #fff;
}
footer {} footer h1,
footer h2,
footer h3,
footer h4 {} footer ul {
    margin: 0 0 0 8%;
}
a.buttonlink {
    background: #d13100;
    border-radius: 7px;
    color: #fff;
    display: block;
    float: left;
    margin: 10px 15px 10px 0;
    padding: 10px;
    text-decoration: none;
}
a.buttonlink:hover {
    background: #8dbc01;
}
.greenelement {
    background: #5ec79e;
    color: #fff;
}
.violetelement {
    background: #887dc2;
    color: #fff;
}
/* Contain floats*/

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}
.clearfix:after,
.container:after,
.row:after {
    clear: both;
}
/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/

@media only screen and (min-width: 800px) { 
    .cycle-overlay {
        display: block !important;
    }
    #banner {
        margin: 20px auto;
        width: 400px;
        margin-bottom: -20px;
        /*this depends on the height of the logo*/
    }
    .menu-toggle {
        /*make menu float right, instead of sitting under the logo*/
        
        margin-top: 10px;
        /*this depends on the height of the logo*/
        
        margin-bottom: 10px;
        float: right;
    }
}
/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/

@media only screen and (min-width: 920px) {
    .cycle-slideshow {
        margin-top: 12px;
        height: 222px;
    }
    .wrapper {
        max-width: 1200px;
        margin: .75em auto;
    }
    header {
        margin-top: -11px;
    }
    #banner {
        margin: 20px auto;
        width: 400px;
        margin-bottom: 0px;
    }
    header {
        padding: 0;
    }
    #content {
        float: left;
        width: 65%;
    }
    #content.wide-content {
        float: none;
        width: 100%;
    }
    /*** MAIN MENU - ESSENTIAL STYLES ***/
    
    .menu-toggle {
        display: none;
    }
    #menu-main-navigation {
        display: block;
    }
    .srt-menu,
    .srt-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .srt-menu ul {
        position: absolute;
        display: none;
        width: 12em;
        /* left offset of submenus need to match (see below) */
    }
    .srt-menu ul li {
        width: 100%;
    }
    .srt-menu li:hover {
        visibility: inherit;
        /* fixes IE7 'sticky bug' */
    }
    .srt-menu li {
        float: left;
        position: relative;
        margin-left: 1px;
    }
    .srt-menu li li {
        margin-left: 0px;
    }
    .srt-menu a {
        display: block;
        position: relative;
    }
    .srt-menu li:hover ul,
    .srt-menu li.sfHover ul {
        display: block;
        left: 0;
        top: 45px;
        /* match top ul list item height */
        
        z-index: 99;
        -webkit-box-shadow: 2px 3px 2px 0px rgba(00, 00, 00, .3);
        box-shadow: 2px 3px 2px 0px rgba(00, 00, 00, .3);
    }
    ul.srt-menu li:hover li ul,
    ul.srt-menu li.sfHover li ul {
        top: -999em;
    }
    ul.srt-menu li li:hover ul,
    ul.srt-menu li li.sfHover ul {
        left: 12em;
        /* match ul width */
        
        top: 0;
    }
    ul.srt-menu li li:hover li ul,
    ul.srt-menu li li.sfHover li ul {
        top: -999em;
    }
    ul.srt-menu li li li:hover ul,
    ul.srt-menu li li li.sfHover ul {
        left: 10em;
        /* match ul width */
        
        top: 0;
    }
    /*** DEMO1 SKIN ***/
    
    #topnav,
    .srt-menu {
        margin: 0 auto;
    }
    .srt-menu a {
        text-decoration: none;
    }
    .srt-menu li a {
        font-size: 17px;
        margin: 0;
        padding: 10px 15px;
        height: 43px;
    }
    .srt-menu a,
    .srt-menu a:visited {
        /* visited pseudo selector so IE6 applies text colour*/
        
        color: #fff;
    }
    .srt-menu li li a {
        border-top: 1px solid rgba(255, 255, 255, .2);
        color: #fff;
        padding-left: 20px;
        height: auto;
    }
    .srt-menu li li a:visited {
        color: #fff;
    }
    .srt-menu li li li a,
    .srt-menu li.current * li a {
        padding-left: 20px;
    }
    .srt-menu li:hover > a,
    .srt-menu li.current a {
        color: #0a2f5e;
        background-color: #FFFFFF;
    }
    .srt-menu li li:hover > a {
        color: #0a2f5e;
    }
    /*GRID*/
    /*
 & Columns : 12 

 */
    
    .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .grid_1 {
        width: 8.33333333%;
    }
    .grid_2 {
        width: 16.66666667%;
    }
    .grid_3 {
        width: 25%;
    }
    .grid_4 {
        width: 33.33333333%;
    }
    .grid_5 {
        width: 41.66666667%;
    }
    .grid_6 {
        width: 50%;
    }
    .grid_7 {
        width: 58.33333333%;
    }
    .grid_8 {
        width: 66.66666667%;
    }
    .grid_9 {
        width: 75%;
    }
    .grid_10 {
        width: 83.33333333%;
    }
    .grid_11 {
        width: 91.66666667%;
    }
    .grid_12 {
        width: 100%;
    }
    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12 {
        float: left;
        display: block;
    }
    .rightfloat {
        float: right;
    }
    /* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
    
    header [class*="grid_"] {
        margin-bottom: 0px;
    }
    footer [class*="grid_"] {
        margin-bottom: 0px;
    }
    .no-pad {
        padding: 0px;
    }
}
/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/

@media only screen and (min-width: 1030px) {}
/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/

@media only screen and (min-width: 1240px) {}
/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {}
/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/

@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {}
/*
PRINT STYLESHEET
*/

@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter:none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
.arrow-left {
    background: url(../images/arrows.png) no-repeat left top;
    position: absolute;
    z-index: 1000;
    left: 20px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
}
.arrow-right {
    background: url(../images/arrows.png) no-repeat left bottom;
    position: absolute;
    z-index: 1000;
    right: 20px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
}
.pagination {
    position: absolute;
    z-index: 1000;
    left: 0;
    text-align: center;
    bottom: 5px;
    width: 100%;
}
.swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #999;
    box-shadow: 0px 1px 2px #555 inset;
    margin: 0 3px;
    cursor: pointer;
}
.swiper-active-switch {
    background: #fff;
}
.cabin img {
    width: 100%;
}
.staff img {
    display: block;
    margin: 0 auto;
    -webkit-border-radius: 400px;
    -moz-border-radius: 400px;
    border-radius: 400px;
}
.staff h2,
.cabin h2 {
    width: 100%;
    text-align: center;
}
.features h3 {
    width: 100%;
    text-align: center;
}
#gallery .item {
    padding: 10px;
    width: 245px;
}
/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/
/* set border-box so that percents can be used for width, padding, etc (personal preference) */

.cycle-slideshow,
.cycle-slideshow * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cycle-slideshow {
    width: 100%;
    margin: 10px auto;
    padding: 0;
    position: relative;
}
/* slideshow images (for most of the demos, these are the actual "slides") */

.cycle-slideshow img {
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    display: block;
}
/* in case script does not load */

.cycle-slideshow img:first-child {
    position: static;
    z-index: 100;
}
/* pager */

.cycle-pager {} .cycle-pager span {
    font-family: arial;
    font-size: 50px;
    width: 16px;
    height: 16px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
    color: #D69746;
}
.cycle-pager > * {
    cursor: pointer;
}
/* caption */

.cycle-caption {
    position: absolute;
    color: white;
    bottom: 15px;
    right: 15px;
    z-index: 700;
}
/* overlay */

.cycle-overlay {
    font-family: tahoma, arial;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 600;
    background: #0a2f5e;
    color: white;
    padding: 15px;
    opacity: .8;
}
/* prev / next links */

.cycle-prev,
.cycle-next {
    position: absolute;
    top: 0;
    width: 5%;
    z-index: 800;
    height: 100%;
    cursor: pointer;
}
.cycle-prev {
    left: 0;
    background: url(../images/arrow-left.png) 50% 50% no-repeat;
}
.cycle-next {
    right: 0;
    background: url(../images/arrow-right.png) 50% 50% no-repeat;
}
/* display paused text on top of paused slideshow */

.cycle-paused:after {
    content: 'Paused';
    color: white;
    background: black;
    padding: 10px;
    z-index: 500;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 10px;
    opacity: .5;
    filter: alpha(opacity=50);
}
@media only screen and (max-width: 480px),
only screen and (max-device-width: 480px) {
}
.swatch-over {
    position: absolute;
    top: 0;
    background-color: #0a2f5e;
}
.brochure-over {
    position: absolute;
    top: 15px;
    background-color: #0a2f5e;
}
.fad {
    margin: 0px 10px 10px 0;
}
.fad,
.gs {
    float: left;
    display: inline-block;
    background-color: #0a2f5e;
}
.fad a,
.gs a {
    color: #FFFFFF;
}
.swatch {
    width: 105px;
    height: 105px;
    margin: 5px 10px 5px 0px;
    float: left;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}
.swatch:hover {
    -webkit-box-shadow: inset 0 0 0 5px #0a2f5e;
    -moz-box-shadow: inset 0 0 0 5px #0a2f5e;
    box-shadow: inset 0 0 0 5px #0a2f5e;
}
.notes {
    clear: both;
    width: 100%;
}
.navigation {
    background-color: #0a2f5e;
}
.brochure {
    padding-top: 15px;
}
/* TABS */

.tabs {
    padding: 0;
}
.tabs li {
    list-style: none;
    display: inline;
}
.tabs a {
    font-weight: bold;
    padding: 5px 10px;
    display: inline-block;
    background: #0a2f5e;
    color: #fff;
    text-decoration: none;
}
.tabs a.active {
    background: #fff;
    color: #0a2f5e;
}
.footermain {
    float: left;
    padding: 10px;
}
.footercopy {
    float: right;
    padding: 10px;
}
.newsimg {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    vertical-align: middle;
}
.innerblock {
    padding-left: 0;
    padding-right: 0;
}
.innerblockr {
    padding-right: 0;
}
.icon {
    vertical-align: middle;
}
.brochures {
    list-style: none;
    padding-left: 0;
}
.brochures li {
    margin-bottom: 10px;
}
.store {
    border-bottom: #6F6F6F 3px solid;
    padding-top: 20px;
}
.contact [class*="grid_"] {
    margin-bottom: 0px;
}
#LastName {
    display: none; 
} 